> ## Documentation Index
> Fetch the complete documentation index at: https://docs.allyy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Download exported CSV



## OpenAPI

````yaml get /api/recommendation/v1.0/customer/{customerId}/export/{exportConfigurationId}/ExportSynchronization/{synchronizationId}/csv
openapi: 3.0.1
info:
  title: Recommendation Api v1.0
  version: v1.0
servers:
  - url: https://app.allyy.io
security: []
paths:
  /api/recommendation/v1.0/customer/{customerId}/export/{exportConfigurationId}/ExportSynchronization/{synchronizationId}/csv:
    get:
      tags:
        - ExportSynchronization
      parameters:
        - name: customerId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: exportConfigurationId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: synchronizationId
          in: path
          required: true
          schema:
            type: string
            format: uuid
        - name: fileName
          in: query
          schema:
            type: string
        - name: version
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
      security:
        - oauth2:
            - oneprediction_api
components:
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://app.allyy.io/api/authentication/connect/authorize
          scopes:
            allyy_api: Allyy API - full access

````